{
  "name": "build_job",
  "version": "1.0.0",
  "description": "Generate a theme.json file from the images' metadata of the working folder.",
  "main": "themeset_builder.js",
  "scripts": {
    "start": "node themeset_builder.js"
  },
  "author": "Simon",
  "license": "ISC",
  "dependencies": {
    "node-iptc": "^1.0.5"
  }
}